body {
    background-color: black;
}
.change_themes {
    color: white;
}
.themes label {
    color: white;
}
.h1_header a {
    color: #FFFFFF;
}

.h1_header span {
    color: #807575;
}

header nav {
    background-color: #787878;
}


header nav ul li a {
    color: white;
    border-left: 1px solid #000000;
}

header nav ul:after {
    border-left: 1px solid #000000;
}

header nav ul li a:hover {
    color: #c5c1c1;
    background-color: #807575;
}

/*------------ </HEADER> ------------*/

/*------------ <SECTION> ------------*/
.my_flex_container .after_header_nav ul {
    border: 1px solid darkgrey;
}

.my_flex_container .after_header_nav ul li a {
    color: white;
}
.images {
    background-color: white;

}
.my_flex_container .after_header_nav ul li:hover {
    background-color: #807575;
}

.my_flex_container .after_header_nav ul li a:hover {
    color: white;
}

.images {
    border: 1px solid white;
}
.my_flex_container p {
    color: white;
}

/*------------ </SECTION> ------------*/

/*------------ <FOOTER> ------------*/

.bg_footer {
    background: #2e2e2e;
}

footer p {
    color: white;
}

.footer_nav ul li a {
    color: #FFFFFf;
}

.footer_nav ul li a:hover {
    color:  #807575;
}

.footer_nav li a:after {
    background-color: #807575;
}
